<?php
/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

$page_name = $this->session->userdata('page_name');

switch ($page_name) {
    
     case 'mira_appliaction_assign_vaccine_form':
       ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_appliaction_assign_vaccine_form'); ?>
        </div>
        <?php
        break;

    case 'mira_anm_work_detail_anc':
        ?>
        <div class="col-sm-12" style="margin-top: 80px">
            <?php $this->load->view('mira_anm_work_detail_anc'); ?>
        </div> 
     
        <?php
        break;
    case 'mira_anm_work_detail_hrp':
        ?>
        <div class="col-sm-12" style="margin-top: 80px">
            <?php $this->load->view('mira_anm_work_detail_hrp'); ?>
        </div> 
     
        <?php
        break;
    case 'mira_work_details_current':
        ?>
        <div class="col-sm-12" style="margin-top: 80px">
            <?php $this->load->view('mira_work_details_current'); ?>
        </div> 
     
        <?php
        break;
    
    case 'mira_work_details_result':
        ?>
        <div class="col-sm-12" style="margin-top: 80px">
            <?php $this->load->view('mira_work_details_result'); ?>
        </div> 
     
        <?php
        break;
    case 'mira_work_details_tracker':
        ?>
        <div class="col-sm-12" style="margin-top: 80px">
            <?php $this->load->view('mira_work_details_tracker'); ?>
        </div> 
     
        <?php
        break;
    case 'mira_asha_worker_summory':
        ?>
        <div class="col-sm-12" style="margin-top: 80px">
            <?php $this->load->view('mira_asha_worker_summory1'); ?>
        </div> 
     
        <?php
        break;
     case 'mira_anm_worker_summory':
        ?>
        <div class="col-sm-12" style="margin-top: 80px">
            <?php $this->load->view('mira_anm_worker_summory'); ?>
        </div> 
     
        <?php
        break;
    case 'mira_user_details_profile':
        ?>
        <div class="col-md-6 col-md-offset-3 col-sm-10 col-sm-offset-1" style="margin-top: 80px">
            <?php $this->load->view('mira_user_details_profile'); ?>
        </div> 
     
        <?php
        break;
    case 'mira_user_update_password':
        ?>
        <div class="col-md-6 col-md-offset-3 col-sm-10 col-sm-offset-1" style="margin-top: 80px">
            <?php $this->load->view('mira_user_update_password'); ?>
        </div> 
     
        <?php
        break;
    
    case 'mira_login_page':
        ?>
        <div class="col-md-8 col-sm-7" style="margin-top: 80px">
            <?php $this->load->view('mira_caresoul_page'); ?>
        </div> 
        <div class="col-md-4 col-sm-5" style="margin-top: 80px;">
            <?php $this->load->view('mira_login_page'); ?>
        </div>
        <?php
        break;

    case 'mira_tracker_pregnant_women':
        ?>
        <div class="col-md-12 col-sm-12" style="margin-top: 80px;min-height: 370px;">
            <?php $this->load->view('mira_tracker_pregnant_women'); ?>
        </div>
        <?php
        break;
    case 'mira_pregnant_women_current_week_status':
        ?>
        <div class="col-md-12 col-sm-12" style="margin-top: 80px;min-height: 370px;">
            <?php $this->load->view('mira_pregnant_women_current_week_status'); ?>
        </div>
        <?php
        break;
     case 'mira_tracker_child_immunization':
        ?>
        <div class="col-md-12 col-sm-12" style="margin-top: 80px;min-height: 370px;">
            <?php $this->load->view('mira_tracker_child_immunization'); ?>
        </div>
        <?php
        break;
    
    case 'mira_add_country':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_add_country'); ?>
        </div>
        <?php
        break;
    case 'mira_add_state':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_add_state'); ?>
        </div>
        <?php
        break;
    case 'mira_add_district':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_add_district'); ?>
        </div>
        <?php
        break;

    case 'mira_app_right_update_add':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_app_right_update_add'); ?>
        </div>
        <?php
        break;
    case 'mira_application_assign_to_admin':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_application_assign_to_admin'); ?>
        </div>
        <?php
        break;
    
    case 'mira_mapped_user_region_list':
        ?>
        <div class="col-md-10 col-md-offset-1 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_mapped_user_region_list'); ?>
        </div>
        <?php
        break;
    case 'mira_immunization_pregnant_women':
        ?>
        <div class="col-md-10 col-md-offset-1 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_immunization_pregnant_women'); ?>
        </div>
        <?php
        break;
    case 'mira_pregnant_women_update_status':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_pregnant_women_update_status'); ?>
        </div>
        <?php
        break;
    
    
    case 'mira_immunization_child':
        ?>
        <div class="col-md-12 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_immunization_child'); ?>
        </div>
        <?php
        break;
    
    case 'anm_mirawise_graph':
        ?>
        <div class="col-md-12 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('anm_mirawise_graph'); ?>
        </div>
        <?php
        break;
    
    case 'mira_mapping_region_user':
        ?>
        <div class="col-md-10 col-md-offset-1 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_mapping_region_user'); ?>
        </div>
        <?php
        break;
    
    case 'mira_mapped_region_user_list_for_activation':
        ?>
        <div class="col-md-10 col-md-offset-1 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_mapped_region_user_list_for_activation'); ?>
        </div>
        <?php
        break;
    case 'mira_mapped_region_user_list_for_unmapped':
        ?>
        <div class="col-md-10 col-md-offset-1 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_mapped_region_user_list_for_unmapped'); ?>
        </div>
        <?php
        break;
    
    case 'mira_current_app_status_update':
        ?>
        <div class="col-md-10 col-md-offset-1 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_current_app_status_update'); ?>
        </div>
        <?php
        break;
    case 'mira_mapped_app_admin_view':
        ?>
        <div class="col-md-10 col-md-offset-1 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_mapped_app_admin_view'); ?>
        </div>
        <?php
        break;
    
    case 'mira_edit_delete_list_users':
        ?>
        <div class="col-md-12  col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_edit_delete_list_users'); ?>
        </div>
        <?php
        break;
    case 'mira_registered_list_house':
        ?>
        <div class="col-md-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_registered_list_house'); ?>
        </div>
        <?php
        break;
    case 'restore/house_list':
        ?>
        <div class="col-md-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('restore/house_list'); ?>
        </div>
        <?php
        break;
    case 'restore/women_list':
        ?>
        <div class="col-md-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('restore/women_list'); ?>
        </div>
        <?php
        break;
    case 'restore/child_list':
        ?>
        <div class="col-md-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('restore/child_list'); ?>
        </div>
        <?php
        break;
    
    
    case 'mira_wise_data_by_anm':
        ?>
        <div class="col-md-12  col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_wise_data_by_anm'); ?>
        </div>
        <?php
        break;
    
    case 'mira_registered_list_child':
        ?>
        <div class="col-md-12  col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_registered_list_child'); ?>
        </div>
        <?php
        break;
    
    case 'mira_immunization_pregnant_women_by_anm':
        ?>
        <div class="col-md-12  col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_immunization_pregnant_women_by_anm'); ?>
        </div>
        <?php
        break;
    
    case 'mira_registered_list_women':
        ?>
        <div class="col-md-12  col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_registered_list_women'); ?>
        </div>
        <?php
        break;
    case 'mira_registered_list_pregnant':
        ?>
        <div class="col-md-12 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_registered_list_pregnant'); ?>
        </div>
        <?php
        break;
    case 'mira_child_vaccination':
        ?>
        <div class="col-md-12 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_child_vaccination'); ?>
        </div>
        <?php
        break;
        
        
    case 'mira_task_table':
        ?>
        <div class="col-md-12 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_task_table'); ?>
        </div>
        <?php
        break; 
        
    case 'mira_task_table_child':
        ?>
        <div class="col-md-12 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_task_table_child'); ?>
        </div>
        <?php
        break;
    case 'mira_task_table_women':
        ?>
        <div class="col-md-12 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_task_table_women'); ?>
        </div>
        <?php
        break;    
        
        
        
    
    case 'mira_registered_list_pregnant_running':
        ?>
        <div class="col-md-12 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_registered_list_pregnant_running'); ?>
        </div>
        <?php
        break;
    
    
    case 'mira_region_edit_delete_view':
        ?>
        <div class="col-md-10 col-md-offset-1 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_region_edit_delete_view'); ?>
        </div>
        <?php
        break;
     case 'mira_user_right_update_list_view':
        ?>
        <div class="col-md-10 col-md-offset-1 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_user_right_update_list_view'); ?>
        </div>
        <?php
        break;
    
    case 'mira_admin_user_list_view':
        ?>
        <div class="col-md-10 col-md-offset-1 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_admin_user_list_view'); ?>
        </div>
        <?php
        break;
    case 'mira_application_view_edit':
        ?>
        <div class="col-md-10 col-md-offset-1 col-sm-12" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_application_view_edit'); ?>
        </div>
        <?php
        break;
    
    case 'mira_create_new_region':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_create_new_region'); ?>
        </div>
        <?php
        break;
    case 'mira_registration_house':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_registration_house'); ?>
        </div>
        <?php
        break;
    case 'mira_registration_women':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_registration_women'); ?>
        </div>
        <?php
        break;
     case 'mira_registration_pregnant':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_registration_pregnant'); ?>
        </div>
        <?php
        break;
    case 'mira_registration_child':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_registration_child'); ?>
        </div>
        <?php
        break;
    
    case 'mira_registration_form_page':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;min-height: 370px">
            <?php $this->load->view('mira_registration_form_page'); ?>
        </div>
        <?php
        break;

    case 'mira_success_page':
        ?>
        <div class="col-md-4 col-lg-offset-4" style="margin-top: 210px;min-height: 240px">
            <?php $this->load->view('mira_alert_message'); ?>
        </div>
        <?php
        break;
    case 'mira_appliaction_create_form':
        ?>
        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1" style="margin-top: 80px;">
            <?php $this->load->view('mira_appliaction_create_form'); ?>
        </div>
        <?php
        break;

    default :
        ?>
        <div class="col-md-8 col-sm-7" style="margin-top: 80px">
            <?php $this->load->view('mira_caresoul_page'); ?>
        </div> 
        <div class="col-md-4 col-sm-5" style="margin-top: 80px;">
            <?php $this->load->view('mira_login_page'); ?>
        </div>
    <?php
}?>